
# Damage Indicator

Ever thought a healthbar wasn't enough? Do you want accurate damage descriptions? This mod is for you!\
Introducing a new damage indicator when a unit gets hit (or healed).\
You can even customize some aspects (such as size, linger time) in the gameplay settings tab!

### If you have trouble with the mod, or if you just want to chat, you can join the [TABS Mod Center](https://discord.gg/zrs44qyp7S).

## How To Use

Upon installation, the mod will work automatically.\
You can disable or customize it in the gameplay settings tab.

> **ℹ️ Note:** By default, indicators are limited to a maximum rate of 10 per unit per second for better performance and to prevent spam.\
You can remove the limit in the settings if you so desire.

## Changelog
**- (0.0.3)**
* Added commas to indicators to make large numbers more readable (e.g. 200000 is now 200,000).
* Increased the indicator limit from **2,147,483,647** to **a lot more**.

**- (0.0.2)**
* Fixed indicators not looking at UC camera.

**- (0.0.1)**
* DamageIndicator Release.
  
## Credits

**Fern - Coder, Creator**

**Terren - Icon Artist**

## Gallery

![](https://cdn.discordapp.com/attachments/999062030902382753/1021092781885759498/unknown.png)

![](https://cdn.discordapp.com/attachments/999062030902382753/1021093426365739141/unknown.png)

![](https://cdn.discordapp.com/attachments/999062030902382753/1021093242705543219/unknown.png)

![](https://cdn.discordapp.com/attachments/999062030902382753/1021093348708192336/unknown.png)